#accordionExample{
  i{
    font-size: 1.6rem;
  }
}

.btn-link:hover, .btn-link:focus {
    color: #4c4b4b;
    text-decoration: none;
}
.btn-link {
    color: #0078d7;
    font-family: "Segoe UI";
    font-size: 17px;
}
.card-body{
  font-family: "Segoe UI";
}
.btn.collapsed{
  
  .fa-minus-circle{
    display: none;
  }
  .fa-plus-circle{
    display: inline;
  }
}
.btn:not(.collapsed){
  .fa-minus-circle{
    display: inline;
  }
  .fa-plus-circle{
    display: none;
  }
}